JQuery Update to the latest version

2017-11-27T08:44:30
ID ATLASSIAN:JRASERVER-66397
Type atlassian
Reporter acardino
Modified 2019-12-10T04:26:51

Description

h3. Definition

JQuery is currently at version 1.7.2 where it contains 1 medium security vulnerability.

h3. Suggestion

To update the JQuery version that does not have a vulnerability threat.